/* --------------------------------------------------
   Homepage
   body.homepage
   
   Sectionpage
   body.sectionpage
   -------------------------------------------------- */
			
	.par-overlay { width: auto; height: auto; max-width: 1680px; margin: -100px auto 30px auto; position: relative; }
		body.sectionpage .par-overlay { margin: -120px auto 100px auto; }
	
	.par-overlay .parbase.teaser  { margin: 0 60px; background-color: #569fbb; }
	.par-overlay .parbase.teaser .teaser-inner { position: relative; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper { width: 50%; /*height: 0; padding: 60px 60px 23% 60px;*/ height: auto; padding: 60px; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner { color: #fff; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h2 { margin: 0; font-size: 24px; line-height: 32px; letter-spacing: normal; color: #23495c; margin-bottom: 20px; text-transform: uppercase; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { padding-top: 0; margin-top: 0; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content p,
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h3 { font-size: 16px; line-height: 30px; margin: 0 0 15px 0; font-weight: normal; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content a { font-family: 'HelveticaNeueLT-Medium'; font-weight: normal; font-size: 12px; color: #fff !important; line-height: 14px; text-decoration: none; position: relative; display: inline-block; padding: 10px 35px; border: 1px solid #fff; border-radius: 10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; }
	.par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content a:hover { background: #fff; color: #569fbb !important; }
	.par-overlay .parbase.teaser .teaser-inner .image-wrapper {
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        background-color: #a4c7e3;
        overflow: hidden;
    }
	.par-overlay .parbase.teaser .teaser-inner .image-wrapper a { display: block; width: 100%; height: 100%; }
	.par-overlay .parbase.teaser.videopopupteaser .teaser-inner .image-wrapper a { display: none; }
	.par-overlay .parbase.teaser.videopopupteaser .teaser-inner .image-wrapper a.popupboxLink { display: block; }
	
	
	.par-overlay .teaser.videopopupteaser .teaser-inner .image-wrapper a:after,
	.par-overlay .teaser.videopopupteaser .teaser-inner a.popupboxLink .image-wrapper:after { content:'';  width: 60px; height: 60px; background:url("../../images/icon-button-play.svg") no-repeat; background-size:100%; display: block; position: absolute; left: 50%; top: 50%; margin-left: -30px; margin-top: -30px;  -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; -ms-transition: opacity 0.3s ease; transition: opacity 0.3s ease; -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter:alpha(opacity=100); }
	li.slide-youtube.slick-slide:after,
	li.slide-video.slick-slide:after,
	body.sectionpage.media li.slide-youtube.slick-slide:after,
	body.sectionpage.media li.slide-video.slick-slide:after { content:'';  width: 60px; height: 60px; background:url("../../images/icon-button-play.svg") no-repeat; background-size:100%; display: block; position: absolute; left: 50%; top: 50%; margin-left: -30px; margin-top: -30px;  -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; -ms-transition: opacity 0.3s ease; transition: opacity 0.3s ease; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); filter:alpha(opacity=50); }
	
	.par-overlay .teaser.videopopupteaser .teaser-inner .image-wrapper a:hover:after,
	.par-overlay .teaser.videopopupteaser .teaser-inner a.popupboxLink .image-wrapper:hover:after { -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter:alpha(opacity=100); }
	li.slide-youtube.slick-slide:hover:after,
	li.slide-video.slick-slide:hover:after,
	body.sectionpage.media li.slide-youtube.slick-slide:hover:after,
	body.sectionpage.media li.slide-video.slick-slide:hover:after{ -moz-opacity: 0.74; -khtml-opacity: 0.74; opacity: 0.74; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=74); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=74); filter:alpha(opacity=74);  }


@media screen and (max-width:1600px) {
    .par-overlay .parbase.teaser .teaser-inner .content-wrapper { padding: 40px; }
}

@media screen and (max-width:1280px) {
    .par-overlay .parbase.teaser .teaser-inner .content-wrapper { padding: 30px; }    
}

@media screen and (max-width:1024px) {
    .par-overlay { margin: -30px auto 50px auto !important; }
    
    .par-overlay .teaser.videopopupteaser .teaser-inner .image-wrapper a:after,
	.par-overlay .teaser.videopopupteaser .teaser-inner a.popupboxLink .image-wrapper:after,
    li.slide-youtube.slick-slide:after,
    li.slide-video.slick-slide:after { width: 60px; height: 60px; margin-left: -30px; margin-top: -30px; pointer-events: none; }

}


@media screen and (max-width:1024px) {
    
    .par-overlay { margin: 0 0 50px 0 !important; }
    .par-overlay .parbase.teaser { margin: 0; }
    .par-overlay .parbase.teaser .teaser-inner .content-wrapper { width: 100%; height: auto; padding: 60px; }
    .par-overlay .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h2 { margin-bottom: 20px; }
    .par-overlay .parbase.teaser .teaser-inner .image-wrapper { width: 100%; position: relative; height: 0; padding-bottom: 56.25%; margin-bottom: 20px; }
    .par-overlay .parbase.teaser.videopopupteaser  .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { padding-top: 60px; }

}

@media screen and (max-width:768px) {
    body .banner ul.slick-initialized.slick-slider li.slick-slide > img.hidden { display: block !important; position: relative; top: 0; left: 0; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
    
    .par-overlay { margin: 0 0 45px 0 !important; }
        
    .par-overlay .parbase.teaser .teaser-inner .content-wrapper { padding: 30px; }
    .par-overlay .parbase.teaser.videopopupteaser  .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { padding-top: 30px; }
    li.slide-youtube.slick-slide:after, li.slide-video.slick-slide:after { top: 140px; }
}

@media screen and (max-width:480px) {    
    li.slide-youtube.slick-slide:after, li.slide-video.slick-slide:after { top: 70px; }
}


 /* --------------------------------------------------
   CQ Admin
   -------------------------------------------------- */
	   
	body.cq-wcm-edit.homepage .banner,
	body.cq-wcm-design.homepage .banner { opacity: 1 !important; transform:none !important; -ms-transform:none !important; -moz-transform:none !important; -webkit-transform:none !important; }
	
	body.cq-wcm-edit .banner img.hidden,
	body.cq-wcm-design .banner img.hidden { display:block !important; }
